advancements.adventure.root.title=§fObnteia
advancements.end.root.title=§fAs Ende
advancements.husbandry.root.title=§fLondwirtschoft
advancements.nether.root.title=§fNether
advancements.story.root.title=§fMinecraft
container.inventory=
container.hopper=
container.crafting=
container.dispenser=§fWerfa
container.dropper=§fSpenda
container.furnace=
container.enchant=
container.repair=
container.creative=
container.brewing=
container.chest=§fKistn
container.chestDouble=§fGroße Kistn
container.enderchest=§fEnderkistn
container.beacon=
container.shulkerBox=§fShulkerkistn
demo.help.movementShort=§fBeweg di mit %1$s, %2$s, %3$s, %4$s
demo.help.movementMouse=§fSchau di mit da Maus um
demo.help.jump=§fDruck %1$s, um zu springa
demo.help.inventory=§fMit %1$s mochst du dei Inventar auf
demo.help.title=§fMinecraft Demo-Modus
demo.help.fullWrapped=§fDe Demo dauat 5 Spütog (ca. 1 Stund und 40 Minutn in Echtzeit). Schau da de Fortschritte fia Hinweise u! Vü Spaß!
entity.MinecartChest.name=§fWagon mit Kistn
entity.MinecartHopper.name=
entity.Villager.name=§fDorfbewohna
entity.Villager.farmer=§fBaua
entity.Villager.fisherman=§fFischa
entity.Villager.shepherd=§fSchäfa
entity.Villager.fletcher=§fPfeilmocha
entity.Villager.librarian=§fBibliothekar
entity.Villager.cleric=§fGeistlicha
entity.Villager.armor=§fRüstungsschmied
entity.Villager.weapon=§fWoffnschmied
entity.Villager.tool=§fWerkzeigschmied
entity.Villager.butcher=§fFleischa
entity.Villager.leather=§fGerba
entity.Horse.name=§fRoß
entity.Donkey.name=§fEsl
entity.Mule.name=§fMaultier
entity.Llama.name=§fLama
gui.advancements=§fFortschritte
itemGroup.buildingBlocks=§fBaumaterial
itemGroup.decorations=§fDekoration
itemGroup.redstone=§fRedstone
itemGroup.transportation=§fBefördarung
itemGroup.misc=§fVaschiedns
itemGroup.search=§fSuche
itemGroup.food=§fNohrung
itemGroup.tools=§fWerkzeig
itemGroup.combat=§fKompf
itemGroup.brewing=§fBraun
itemGroup.materials=§fWerkstoffe
itemGroup.inventory=§fInventar
itemGroup.hotbar=§fGspeichate Schnöizuagriffsleistn
recipe.toast.title=Â§dNeie Rezepte freigschoitn!
recipe.toast.description=§fSchau in dei Rezeptbuach
tutorial.move.title=§dBeweg di mit %s, %s, %s und %s
tutorial.move.description=§fSpring mit %s
tutorial.look.title=§dSchau di um
tutorial.look.description=§fBenutz dei Maus
tutorial.find_tree.title=§dFind an Bam
tutorial.find_tree.description=§fSchlog eam fia Hoiz
tutorial.punch_tree.title=§dFöi an Bam
tutorial.punch_tree.description=§fHoit %s druckt
tutorial.open_inventory.title=§dMoch dei Inventar auf
tutorial.open_inventory.description=§fDruck %s
tutorial.craft_planks.title=§dStöh Hoizbrettl hea
tutorial.craft_planks.description=§fAs Rezeptbuach hüft da
